<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 6/12/2015 4:21:54 AM -->
<GameData>

	<!-- FREE THOUGHT -->
	<Policy_BuildingClassYieldModifiers>
		<Delete PolicyType="POLICY_FREE_THOUGHT" />
	</Policy_BuildingClassYieldModifiers>
	<Policy_ImprovementYieldChanges>
		<Row>
			<PolicyType>POLICY_FREE_THOUGHT</PolicyType>
			<ImprovementType>IMPROVEMENT_CUSTOMS_HOUSE</ImprovementType>
			<YieldType>YIELD_SCIENCE</YieldType>
			<Yield>4</Yield>
		</Row>
		<Row>
			<PolicyType>POLICY_FREE_THOUGHT</PolicyType>
			<ImprovementType>IMPROVEMENT_ACADEMY</ImprovementType>
			<YieldType>YIELD_SCIENCE</YieldType>
			<Yield>4</Yield>
		</Row>
		<Row>
			<PolicyType>POLICY_FREE_THOUGHT</PolicyType>
			<ImprovementType>IMPROVEMENT_BRAZILWOOD_CAMP</ImprovementType>
			<YieldType>YIELD_SCIENCE</YieldType>
			<Yield>1</Yield>
		</Row>
	</Policy_ImprovementYieldChanges>
	<Language_en_US>
		<Delete Tag="TXT_KEY_POLICY_FREE_THOUGHT_HELP" />
		<Row Tag="TXT_KEY_POLICY_FREE_THOUGHT_HELP">
			<Text>[COLOR_POSITIVE_TEXT]Free Thought[ENDCOLOR][NEWLINE]+1 [ICON_RESEARCH] Science from every Trading Post or Brazilwood Camp and +4 [ICON_RESEARCH] Science from every Customs House and Academy.</Text>
		</Row>
	</Language_en_US>
	<Language_DE_DE>
		<Delete Tag="TXT_KEY_POLICY_FREE_THOUGHT_HELP" />
		<Row Tag="TXT_KEY_POLICY_FREE_THOUGHT_HELP">
			<Text>[COLOR_WARNING_TEXT](DE_DE text) [ENDCOLOR][COLOR_POSITIVE_TEXT]Free Thought[ENDCOLOR][NEWLINE]+1 [ICON_RESEARCH] Science from every Trading Post or Brazilwood Camp and +4 [ICON_RESEARCH] Science from every Customs House.</Text>
		</Row>
	</Language_DE_DE>
	<Language_PL_PL>
		<Delete Tag="TXT_KEY_POLICY_FREE_THOUGHT_HELP" />
		<Row Tag="TXT_KEY_POLICY_FREE_THOUGHT_HELP">
			<Text>[COLOR_WARNING_TEXT](PL_PL text) [ENDCOLOR][COLOR_POSITIVE_TEXT]Free Thought[ENDCOLOR][NEWLINE]+1 [ICON_RESEARCH] Science from every Trading Post or Brazilwood Camp and +4 [ICON_RESEARCH] Science from every Customs House.</Text>
		</Row>
	</Language_PL_PL>
	<Language_RU_RU>
		<Delete Tag="TXT_KEY_POLICY_FREE_THOUGHT_HELP" />
		<Row Tag="TXT_KEY_POLICY_FREE_THOUGHT_HELP">
			<Text>[COLOR_WARNING_TEXT](RU_RU text) [ENDCOLOR][COLOR_POSITIVE_TEXT]Free Thought[ENDCOLOR][NEWLINE]+1 [ICON_RESEARCH] Science from every Trading Post or Brazilwood Camp and +4 [ICON_RESEARCH] Science from every Customs House.</Text>
		</Row>
	</Language_RU_RU>

</GameData>